/***************************************************************************
							누리마루 서브페이지를 위한 css
							작성자 : 디자인 글꼴 박중범
							작성일 : 2014.11.28
****************************************************************************/

/***************************************************************************
						서브페이지 상단 메인비쥬얼
****************************************************************************/

.sub01_title									{ background:url('/nurimaru/common/images/sub/sub01/title_img01.jpg'); }
.sub02_title									{ background:url('/nurimaru/common/images/sub/sub02/title_img01.jpg'); }

/***************************************************************************
							좌측메뉴 하단 리스트
****************************************************************************/

h2.heading_sytle01								{ font-family:'NanumGothicBold'; font-size:16px; color:#1c4661; margin-bottom:10px; }

section.info									{ width:100%; margin-bottom:12px; color:#666; }
section.info div.info_top					{ width:100%; height:12px; background:url('/nurimaru/common/images/sub/cmm/info_top.gif') no-repeat; }
section.info div.info_contents				{ padding:0 15px; background:url('/nurimaru/common/images/sub/cmm/info_middle.gif') repeat-y; }
section.info div.info_contents ul li	{ padding-bottom:10px; letter-spacing:-0.6px; }
section.info div.info_contents a		{ margin-left:12px; }
section.info div.info_bottom				{ width:100%; height:12px; background:url('/nurimaru/common/images/sub/cmm/info_bottom.gif') no-repeat; }

/***************************************************************************
							본문컨텐츠
****************************************************************************/

section#contents{ width:761px; float:left;}
section#contents h2{ margin-bottom:70px; }
section#contents header, article{ margin-left:35px; }

section#contents header.header_line{ font-family:'NanumGothicBold'; font-size:30px; color:#1c4661; background:url('/nurimaru/common/images/sub/cmm/header_line.gif') no-repeat top left; padding-top:5px; }
section#contents article					{ padding:50px 0 27px 0; margin-bottom:35px; }
section#contents article.line				{ border-bottom:1px solid #d3d3d3; }

section#contents header.header_dot			{ font-family:'Nanum Myeongjo Bold'; font-size:20px; color:#333; }
section#contents header.step01				{ padding-top:18px; background:url('/nurimaru/common/images/sub/cmm/header_step01.gif') no-repeat top left; }
section#contents header.step02				{ padding-top:18px; background:url('/nurimaru/common/images/sub/cmm/header_step02.gif') no-repeat top left; }
section#contents header.step03				{ padding-top:18px; background:url('/nurimaru/common/images/sub/cmm/header_step03.gif') no-repeat top left; }
section#contents header.step04				{ padding-top:25px; background:url('/nurimaru/common/images/sub/cmm/header_step04.gif') no-repeat top left; }
section#contents header.step05				{ padding-top:25px; background:url('/nurimaru/common/images/sub/cmm/header_step05.gif') no-repeat top left; }

section#contents article.dot_article		{ padding-top:25px; }
section#contents article.dot_article ul	{ line-height:200%; }
section#contents article.dot_article ul li			{ margin-bottom:15px; }
section#contents article.dot_article ul li img		{ padding:10px 0px; }

			
/***************************************************************************
							sub0101
****************************************************************************/

section.step01_bg								{ background:url('/nurimaru/common/images/sub/sub01/step01_bg.gif') no-repeat 450px 10px; }

/*** 2018.05.31 앤시정보기술 조승현 ***/
section#contents article.dot_article ul li:nth-child(1) .sub1_img_article {
	width: 49%;
	float:left;
}
section#contents article.dot_article ul li:nth-child(1):after {
	content:"";
	clear:both;
	display:block;
}
section#contents article.dot_article ul li:nth-child(2) {
	position: relative;
}
section#contents article.dot_article ul li:nth-child(1) .sub1_img_article:nth-of-type(1) {
	margin-right:2%;
}
section#contents article.dot_article ul li:nth-child(1) .sub1_img_article img {
	width: 100%;
}

section#contents article.dot_article ul li:nth-child(2) .sub1_img_article:after {
	content:"";
	clear:both;
	display: block;
}
section#contents article.dot_article ul li:nth-child(1) .sub1_img_article:nth-of-type(2) img {
	height:366px;
}

section#contents article.dot_article ul li:nth-child(2) .sub1_img_article img {
	width:49%;
	height: 269px;
	float:left;
}
section#contents article.dot_article ul li:nth-child(2) .sub1_img_article img:nth-child(2) {
	margin-left:2%;
}
section#contents article.dot_article ul li:nth-child(2) .sub1_img_article img:nth-child(4) {
	margin-left:2%;
}
section#contents article.dot_article ul li:nth-child(3) .sub1_img_article:after {
	content:"";
	clear:both;
	display: block;
}
section#contents article.dot_article ul li:nth-child(3) .sub1_img_article img {
	width:49%;
	height: 269px;
	float:left;
}
section#contents article.dot_article ul li:nth-child(3) .sub1_img_article img:nth-child(2) {
	margin-left:2%;
}

.button_area {
	position: absolute;
	top:10px;
	right: 0;
}
.button {
	display: inline-block;
	padding:3px 10px;
	background:#186CBA;
	color:#fff;
	font-size:1.1rem;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	position: relative;
}

.button span {position: relative;}

.button:before {
	content:"";
	position: absolute;
	display: block;
	width: 100%;
	height: 50%;
	background: #045096;
	bottom: 0;
	left: 0;
}
